RubyGems Navigation menu

fluent-plugin-mongo 1.5.0

MongoDB plugin for Fluentd

版本列表:

  1. 1.5.0 - November 26, 2020 (19.0 KB)
  2. 1.4.1 - August 21, 2020 (18.5 KB)
  3. 1.4.0 - April 28, 2020 (18.5 KB)
  4. 1.3.0 - April 24, 2019 (17.5 KB)
  5. 1.2.2 - April 02, 2019 (17.5 KB)
显示所有 (58 个版本)

Runtime 依赖关系 (2):

  • fluentd >= 0.14.22, < 2
  • mongo ~> 2.6.0
  • Development 依赖关系 (5):

  • rake >= 0.9.2
  • rr >= 1.0.0
  • simplecov >= 0.5.4
  • test-unit >= 3.0.0
  • timecop ~> 0.8.0
  • 所有者:

    Pushed by:

    作者:

    • Masahiro Nakagawa

    SHA 256 checksum:

    2e74a5004cb3acb86b703db4a0ea616784e154a059f72277be404d88327deae6

    下载总次数 507,456

    这个版本 69,626

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: